
body {
    margin:0;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#atm {
    overflow: hidden;
    background-color: #63241d;
}

.navbar {
    position: fixed;
    top: 0;
    background-color:#26a;
    width:100%;
    height:100px;
    text-align: center;
}

#atm h2 {
    color:#ddd;
}

#atm img {
    margin-top: 10px;
}

#qbMenuBackground {
       position: fixed;
    top: 0;
    background:#000;
    width:100%;
    height:100px;
    text-align: center;
}

#qbmenuContainer {
    margin-top: 50px;
    text-align: center;
    z-index: -20;
}

#defaultMenuBackground {
    position: fixed;
    top: 0;
    background:#000;
    width:100%;
    height:100px;
    text-align: center;
}

#menuBackground {
	position: fixed;
	top: 0;
    background:#26a;
    width:100%;
    height:100px;
    text-align: center;
}

#menuContainer {
	margin-top: 50px;
    text-align: center;
    z-index: -20;
}
#logo {
    float: left;
    position: absolute;
    top: 24px;
    left: 10px;
    width: 140px;
    z-index: 1;
}


#menuContainer h1 {
	margin-top: -40px;
	margin-bottom: 0px;
	text-align: center;
    font-size: 28px;
	color: #eee;
}

#menuContainer h4 {
    /*float: left;*/
    display: inline-block;
    margin-top: -10px;
    /*margin-left: 10%;*/
    margin-bottom: 0px;
    text-align: center;
    color: #ddd;
}

ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

li {
    display:inline-block;
    vertical-align: top;
    margin-right:1px;
}

li a {
    display:block;
    min-width:140px;
    height:50px;
    text-align:center;
    line-height:50px;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    color:#fff;
    background: #000;/*#26a*/;
    text-decoration:none;
    font-size: 1rem;
}

li:hover a {
    background:#333;
}

li:hover ul a {
    background:#ccc;
    color:#2f3036;
    height:40px;
    line-height:40px
}

li:hover ul a:hover {
    background:#48c;
    color:#fff;
}

li ul {
    position: absolute;
    display:none
}

li ul li {
    display:block;
}

li ul li a {
    width:auto;
    min-width:100px;
    padding:0 20px
}

ul li a:hover + .hidden,.hidden:hover {
    display:block;
}

.hidden a {
	text-align: left;
}

.show-menu {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-decoration:none;
    color:#ddd;
    background:#000;
    text-align:right;
    margin-top: -10px;
    margin-right: 40px;
    padding:7px 0px 8px 0px;
    display:none;
    font-size: 28px;
}

input[type=checkbox] {
    display:none
}

input[type=checkbox]:checked ~ #menu {
    display:block;
    margin:0 auto
}

/*.container {
	width: 800px;
	height: 1200px;
	margin: 110px auto;
	background-color: #ddd;
}

.container h1 {
	text-align: center;
	color: #444; 
}*/

#info {
    width: 240px;
    margin: 0 auto;
    color: #888;
}

.list {
    width: 320px;
    margin: 0 auto;
    text-align: center;
    /*background-color: blue;color: white;*/
}

.list p {
    line-height: 10px;
    font-size: 16px;
}

.subList {
    margin-left: 20px;
}



@media screen and (max-width : 800px) {
    ul {
        position:static;
        display:none;
        white-space: initial;
    }

    li {
        border-bottom: 1px solid #777;
    }

    ul li,li a {
        width:100%;background-color: #222;
    }

    .hidden  {
    	width: 100%;
    }

    .show-menu {
        display:block;
    }

    .container {
    	width: 700px;
    }
}